{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/OccurrenceSpecification.getCovered()Lorg/eclipse/uml2/uml/Lifeline;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/OccurrenceSpecificationOperations.getCovered(Lorg/eclipse/uml2/uml/OccurrenceSpecification;)Lorg/eclipse/uml2/uml/Lifeline;": 1
  }
}